• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Problem with Tomcat 4.0 beta 3

 
Raghav Sam
Ranch Hand
Posts: 412
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have problems running Tomcat 4.0 beta 3. I am not even sure if I have to configure something.
Actually I started /bin/startup and a command prompt window opened indicating that Tomcat Standalone and Apache were running. But when I pointed my browser to http://localhost:8080 the following error is declared:

Does Tomcat 4-b3 need some configuring?
Any help will be appreciated.
------------------
Raghav.
[This message has been edited by Raghav Sam (edited May 22, 2001).]
 
kichu kichu
Ranch Hand
Posts: 59
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hai,
It will be better if u do not use the beta versions.They will pose a lot of problems.Why do'nt u use tomcat3.2?
regards,
kichu
 
Sophia Oscario
Greenhorn
Posts: 22
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I don't know about beta 3 ....
But I use Tomcat 4.0 beta 1 and there's no problem with it.
It does not need further configuration if you only want to see the home page in http://localhost:8080 as long as I know.
So I think maybe you can try another version
Try the beta 1 version under Win NT or Win 2000 (I have bad experience using it under Win 98, it crashed all the time).
See ya

------------------
** Science belongs to the world **
 
William Brogden
Author and all-around good cowpoke
Rancher
Posts: 13055
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Be sure to start Tomcat from a MSDOS command prompt window, not by clicking on the bat file. You may also want to modify the batch file to remove the @echo off so it will show all messages.
Have you been running earlier versions of Tomcat on this system?
Bill
 
Raghav Sam
Ranch Hand
Posts: 412
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by William Brogden:

Have you been running earlier versions of Tomcat on this system?

No, this is the first time I am installing Tomcat (any version) on this system (Win 2000). Also Tomcat 4.0 when installed on another m/c (also running Win 2000) works !!!

------------------
Raghav.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic